
h1{
    margin-bottom: 40px;
    font-family: "chaparral-pro-1","chaparral-pro-2",serif;
    font-weight:500;
    color: rgb(33, 37, 41);
}
label {
    color: #333;
}
.btn-send {
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    margin-bottom: 20px;
}


.help-block.with-errors {
    color: #ff5050;
    margin-top: 5px;
}
